Bug 116678 - charset unset in message header
charset unset in message header
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: evolution (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks: 170445
  Show dependency treegraph
 
Reported: 2004-02-24 05:57 EST by Harald Hoyer
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-13 23:01:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2004-02-24 05:57:52 EST
Though setting utf-8 as the default charset for the mail editor,
evolution generates:

Content-Type: text/plain; charset=

without specifying any charset. You have to manually set the charset
every time you write a mail.
Comment 1 Dave Malcolm 2005-08-24 14:59:19 EDT
Are you still able to reproduce this bug?  Do you have to be running in a
particular locale for this to happen?
Comment 2 Harald Hoyer 2005-08-25 08:00:58 EDT
dunno... just scan our internal Emails.. several of them use evolution and I see
it on some of them.

Note You need to log in before you can comment on or make changes to this bug.